﻿<table width="100%">
    <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "Manifest Number";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = ": 0";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "Supplier Code";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = ": 0";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "Supplier Name";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = ": 0";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "Total Item";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = ": 0";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
        </tr>
        <tr>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "Total Qty";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
        <td>
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = ": 0";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
    </tr>
    
    <tr>
        <td colspan="2"></td>
    </tr>
    
    <tr>
        <td colspan="2">
            @Html.DevExpress().Label(
                settings =>
                {
                    settings.Text = "Do you want to submit this Emergency Order ?";
                    settings.ControlStyle.Wrap = DefaultBoolean.False;
                }
            ).GetHtml()
        </td>
    </tr>
    
    <tr>
        <td>
            <span>&nbsp</span>
        </td>
    </tr>

    <tr>
        <td align="right" width="50%">
            @Html.DevExpress().Button(
                btnSettings =>
                {
                    btnSettings.Name = "btnOK";
                    btnSettings.ControlStyle.CssClass = "button";
                    btnSettings.Text = "OK";
                    btnSettings.ClientSideEvents.Click = "function(s, e){ popupSuccess.Show(); }";
                }
            ).GetHtml()
            </td>
            <td width="50%">
            @Html.DevExpress().Button(
                btnSettings =>
                {
                    btnSettings.Name = "btnCancel";
                    btnSettings.ControlStyle.CssClass = "button";
                    btnSettings.Text = "Cancel";
                    btnSettings.ClientSideEvents.Click = "function(s, e){ popupSubmit.Hide(); }";
                }
            ).GetHtml()
        </td>
    </tr>

</table>